<?php
/**
 * @package    RSForm! Pro
 *
 * @copyright  (c) 2019 RSJoomla!
 * @link       https://www.rsjoomla.com
 * @license    GNU General Public License http://www.gnu.org/licenses/gpl-3.0.en.html
 */

defined('JPATH_PLATFORM') or die;

class JFormField2checkoutapproved extends JFormField
{
	protected function getInput()
	{
		return JText::sprintf('PLG_SYSTEM_RSFP2CHECKOUT_APPROVED_URL', JUri::root() . 'index.php?option=com_rsform&task=plugin&plugin_task=2checkout.notify');
	}
}